解决:安装rpm包时遇到error: Failed dependencies:错误

在linux下安装rpm包时经常会遇到下面这个问题:
error: Failed dependencies:
……………………………………………..
省略号表示安装此rpm缺少的包。
遇到此问题时可以在安装rpm包命令的后面加两个参数,如:
rpm -ivh libstdc++5.0-3.3.3-62745cl.i386.rpm
改成: rpm -ivh libstdc++5.0-3.3.3-62745cl.i386.rpm –nodeps –force
加上那两个参数的意义就在于,
安装时不再分析包之间的依赖关系而直接安装,
也就不会再提示[……]

继续阅读

第 1 页,共 1 页1